Subject: Linux and Win95
From: Gertjan Vinkesteyn <[email-masked]>
Date: Thu, 30 Oct 1997 09:47:29 +0000
Newsgroups: comp.os.linux.setup

Yesterday night I installed Win95 on my Linux disk. I have win95 on
hda1, linux on hda2/3/4
Win95 wasted my MBR boot block, so I took the redhat rescue floppies set
to run LILO again.

Some advise, root on the hard disk was mounted on /mnt/root
PATH=/mnt/root/bin:/mnt/root/sbin:$PATH
ln -s /mnt/root/dev /dev
ln -s /mnt/root/boot
cp /mnt/root/etc/lilo.conf /etc/lilo.conf
lilo

Lilo.conf should include
    other=/dev/hda1                    # in my case
            label=win95
            table=/dev/hda

It was really quite easy

--
Gertjan Vinkesteijn, tel: +31 20 6367208
Loenermark 109, 1025 SK Amsterdam
email: [email-masked]